<?php


$routePrefix = "/app/admin";


$classPrefix = "\App\Controllers";


$router
    ->any(
    	"$routePrefix/", 
    	["$classPrefix\Home",   "main"]
    )
    ->any(
    	"$routePrefix/login", 
    	["$classPrefix\Login",   "main"]
    )
    ->any(
        "$routePrefix/logout", 
        ["$classPrefix\Logout",   "main"]
    )
    ->any(
    	"$routePrefix/dashboard", 
    	["$classPrefix\Dashboard",   "main"]
    )
    ->any(
    	"$routePrefix/users", 
    	["$classPrefix\UsersList",   "main"]
    )
    ->any(
    	"$routePrefix/get/{folder}/{file}", 
    	["$classPrefix\GetStorage",   "main"]
    )
    ->any(
    	"$routePrefix/user/{id}/", 
    	["$classPrefix\User", "main"]
    )
;
